/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Theme default css */
body {
	font-family: 'Jost', sans-serif;
	font-weight: normal;
	font-style: normal;
    background: #eae3e7;
	color: #492d3f;
	font-size: 14px;
}



/* Header */

header{
    background: #fff;
}

header.sticky {
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  width: 100%;
    background: #fff;
    box-shadow: 0px 5px 40px 0px rgba(0,0,0,.3);
  -webkit-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -ms-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
}
header.sticky.nav-out {
  transform: translate3d(0, -100%, 0);
    box-shadow: none;
}


header .main-menu-area{
    background:transparent;
}

header .logo img{
    height: 70px;
    margin: 10px 0;
}

header.sticky .logo a{
    width: 40px;
    height: 40px;
    background: url(../img/logo/logo-monogram.jpg) no-repeat center;
    background-size: 100%;
    display: block;
}



header.sticky .logo img{
    display: none
}

header .main-menu-area .main-menu{
    background:transparent;
    display: flex;
    align-self: center;
}

header .main-menu-area .main-menu nav{
    margin-right:25px;
    border-right:solid 1px #e0d2dc;
}

header .main-menu li a{
    position: relative;
}

header .main-menu-area .top-right-icons{
    display: flex;
    align-content: center;
}

header .main-menu-area .top-right-icons .icon{
    font-size: 20px;
    line-height: initial;
    margin: 0 15px;
}

header .main-menu-area .top-right-icons .icon .lnr{
    font-weight: bold
}

header .main-menu-area .top-right-icons .icon:hover span{
    background: #a2006c
}

header .main-menu-area .top-right-icons .menu-icon{
    display: flex;
    align-self: center;
}

.sticky-buttons{
    position: fixed;
    top: 60%;
    left: -42px;
    z-index: 9;
    transform: rotate(90deg);
    box-shadow: 0px 5px 40px 0px rgba(0,0,0,.3);
}

.sticky-buttons .btn-primary{
    font-size: 16px;
    color: #ffffff!important
}

.sticky-buttons .btn-primary:hover{
    color: #ea1b35!important
}


.welcome-message span a {
	color: #08237e;
}
.header-social-icon{}
.header-social-icon a {
	color: #959595;
	font-size: 14px;
	margin-left: 18px;
}
.header-social-icon a:hover{color: #202020}
.social-border{
	border-left: 1px solid #d1d1d1;
}



/* main menu */
.main-menu ul li {
  display: inline-block;
  margin-right: 40px;
  position: relative;
}
.main-menu ul li a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
    letter-spacing: 1px;
  display: block;
  padding: 0;
  line-height: 1;
}
/*
.main-menu ul li:hover > a{
	color: #112f41
}
*/



.main-menu ul li a:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 0;
	left: 0;
	right: 0;
	bottom: -15px;
	margin: 0 auto;
	background: #a2006c; 
	transition: width .1s;
    -ms-transition: width .1s;
    -webkit-transition: width .1s;
}

.main-menu ul li a:hover:before, 
.main-menu ul li a.active:before {
	width: 50%;
	transition: width .3s;
    -ms-transition: width .3s;
    -webkit-transition: width .3s;
}

.main-menu ul li a.active{
    color: #a2006c;
}

.link-group li a.active{
    color: #a2006c;
}

.main-menu ul li a.active:before{
    width: 100%;
    background: transparent;
}


/* submenu */
.main-menu ul li ul.submenu {
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	width: 200px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	z-index: 9;
	text-align: left;
}
.main-menu ul li:hover ul.submenu{
	opacity: 1;
	visibility: visible;
}
.main-menu ul li ul.submenu li {
	display: block;
	margin: 0;
	border-bottom: 1px solid #f2f2;
}
.main-menu ul li ul.submenu li:last-child {
	border:0;
}
.main-menu ul li ul.submenu li a {
	padding: 15px 20px;
	color: #444;
	font-weight: 500;
	text-transform: capitalize;
	font-size: 15px;
}
.main-menu ul li ul.submenu li:hover > a {
	color: #007BFF;
}
.main-menu ul li ul.submenu li .submenu {
	left: 100%;
	top: 0;
	opacity: 0;
	visibility: hidden;
}
.main-menu ul li ul.submenu li:hover > ul.submenu{
	opacity: 1;
	visibility: visible;
}
.quote-btn {
	margin-top: 12px;
	text-align: right;
}
.menu-area {
	margin-bottom: -74px;
	position: relative;
	z-index: 99;
}
.menu-icon .menu-tigger span {
	height: 2px;
	width: 22px;
	background: #15303e;
	display: block;
	margin-bottom: 4px;
	transition: .3s;
}
.menu-icon{
	cursor: pointer;
}
.menu-icon:hover span{
	opacity: 0.8
}
.menu-icon .menu-tigger span:last-child{
	margin: 0;
}
.menu-icon .menu-tigger span:nth-child(2){
	width: 18px;
}
.mobile-menu-two.mean-container  a.meanmenu-reveal {
	margin-top: -56px;
}


/* offcanvas-menu */

.hamburger-menu{
    overflow: hidden;
}

.offcanvas-overly {
	position: fixed;
	background: #15303e url(../img/projects/project_2.jpg) no-repeat -60px -260px;
	top: 0;
	left: 0;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.offcanvas-overly.active{
    width: 100vw;
    height: 100vh;
	opacity: 1;
	visibility: visible;
    overflow: hidden;
}

.offcanvas-menu {
	position: fixed;
	top: 0;
    left: 0;
	right: 0;
	z-index: 999;
	background:  rgba(255,255,255,0.95);
	padding: 40px 50px;
	width: 500px;
    height: 100vh;
    margin: auto auto;
    overflow-y: scroll;
	transition: .5s;
	transform: translateY(100%);
}


.offcanvas-menu.active{
	transform: translateY(0)
}

.offcanvas-menu.active .menu-close{
    position: absolute;
    top: 60px;
    right: 50px;
}

.offcanvas-menu .menu-close i {
	font-size: 18px;
	transition: .3s;
	cursor: pointer;
}
.offcanvas-menu .menu-close:hover i{
	color: #ea1b35
}

.body-overflow{
    height: 100%;
    overflow: hidden;
}


.offcanvas-menu .brand{
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.20);
}

.offcanvas-menu .brand img{
    width: 80px;
}

.offcanvas-menu h6{
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 5px 0;
}

.offcanvas-menu .reach-us{
    padding: 30px 0;
    border-top: 1px solid rgba(0,0,0,0.20);
    border-bottom: 1px solid rgba(0,0,0,0.20);
}


.offcanvas-menu .reach-us .info-col{
    margin: 0 0 10px 0;
}



.offcanvas-menu .reach-us .info-col a{
    font-size: 16px;
}

.offcanvas-menu .getintouch{
    padding: 30px 0;
    border-top: 1px solid rgba(0,0,0,0.20);
}


.offcanvas-menu ul {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px 0;
    margin-bottom: 30px;
}
.offcanvas-menu ul li a {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 0;
    display: block;
    line-height: 1;
    letter-spacing: 1px;
}
/*.offcanvas-menu ul li:hover a,
.offcanvas-menu ul li a.active{
	color: #000;
}*/

.side-social a {
    font-size: 18px;
	margin-right: 30px;
}
.side-social {
	margin-top: 30px;
}
.side-social a:hover{
	color: #ea1b35;
}

/* Home Banner */
.main-banner{
    position: relative;
    min-height: 80vh;
    color: #fff;
    display: flex;
    align-content: center;
    justify-content: center;
    overflow: hidden;
}

.main-banner:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(32, 61, 75, 0.50);
}


.main-banner .main-banner-content {
    width: 80vw;
    color: #fff;
    z-index: 2;
    text-align: center;
    align-self:center;
}

.main-banner .main-banner-content h1{
    font-size: 40px;
    line-height: 1.4;
    letter-spacing: 1px;
    padding: 60px 0 30px 0;
}

.main-banner .main-banner-content h1 span{
    display: block;
}


.main-banner .main-banner-content .scroll-down{
    display: block;
    margin: 60px 0 0 0;
    height: 120px;
}

.main-banner .main-banner-content .scroll-down i{
    font-size: 60px;
    color: #33cc33;
}

.home-main-slider .image:after{
    background-color: rgba(0,0,0,.55)
}


.home-main-slider .silde-content-overlay .silde-content-inner{
    width: 70%;
    padding: 25px 0 60px 0;
}

.home-main-slider .silde-content h1{
    font-size: 60px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase
}
.home-main-slider .silde-content .sub-heading{
    width: 70%;
    font-weight: 400;
}

.home-main-slider .silde-content .btn{
    font-size: 16px;
    font-weight: 600;
    border-width: 2px;
}

section.section{
    padding: 80px 0
}

.about-brief{
    position: relative;
    background: url(../img/banner/buildings.jpg);
    padding: 200px 0
}

.about-brief::before{
    position: absolute;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(144,77,27,.95)
}

.about-brief .content-hero .tagline{
    font-size: 34px;
    font-weight: 400;
}

.about-brief p.lead{
    font-size: 20px;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 30px;
}

.about-brief .content-hero .tagline,
.about-brief p.lead{
     color: #fff;
   
}


.whatwedo{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
    margin: 80px 0 0 0
}
.whatwedo-brief{
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px
}

.whatwedo-brief .whatwedo-text{
    width: 40%;
    display: flex;
    flex-direction: column;
    align-self: center
}

.whatwedo-brief .whatwedo-text h2{
    line-height: 1.2;
}
.whatwedo-brief figure{
    margin: 0 0 0 80px
}

.whatwedo-brief ul.whatwedo-text-slides li{
    font-size: 18px;
}

.service-cards .card-columns{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    grid-gap: 80px 0
}

.service-cards .card{
    width: auto;
    border: none;
    border-radius: 0;
    background-color: transparent;
    overflow: hidden!important;
    transition:all .3s;

}


.service-cards .card .card-img-overlay{
    background: #ccc;
    height: auto;
    bottom: 0;
    top: inherit;
    padding: 100px 30px 20px 50px;
    background: rgb(73,45,63);
    background: -moz-linear-gradient(0deg, rgba(73,45,63,0.7959558823529411) 0%, rgba(73,45,63,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(73,45,63,0.7959558823529411) 0%, rgba(73,45,63,0) 100%);
    background: linear-gradient(0deg, rgba(73,45,63,0.7959558823529411) 0%, rgba(73,45,63,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#492d3f",endColorstr="#492d3f",GradientType=1);
}

.service-cards .card .card-img{
    border-radius: 0px!important
}

/*
.service-cards .card:hover .card-img{
    -webkit-filter: blur(3px) grayscale(100%);  Safari 6.0 - 9.0 
    filter: blur(3px) grayscale(100%);

}
*/

.service-cards .card .card-img-overlay p{
    display: none;
    color: #fff;
    margin-top: 20px;
    
}

.service-cards .card:hover .card-img-overlay{
background: rgb(73,45,63);
background: -moz-linear-gradient(0deg, rgba(73,45,63,1) 0%, rgba(73,45,63,0.8) 70%, rgba(73,45,63,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(73,45,63,1) 0%, rgba(73,45,63,0.8) 70%, rgba(73,45,63,0) 100%);
background: linear-gradient(0deg, rgba(73,45,63,1) 0%, rgba(73,45,63,0.8) 70%, rgba(73,45,63,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#492d3f",endColorstr="#492d3f",GradientType=1);
}

.service-cards .card:hover .card-img-overlay p{
    line-height: 1.6;
    display: block;
    animation-delay: 0.1s;
    animation-name: bounceInUp;
}

.service-cards  .card .card-title{
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
}

.service-cards .card-columns .col4{
    width: 420px;
}

.service-cards .card-columns .mtb{
    margin: 60px 0 80px 0;
}

.service-cards .card-columns .mtb-2{
    margin: 100px 0 40px 0
}

.service-cards .card-columns .card .card-img{
    border-radius: 0;
}

.see-more{
    margin: 25px 0;
}

.see-more.center{
    text-align: center;
}


/* CLIENTS */
.clients {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
    border-top:solid 1px #ccc2c7;
}

.clients .section-title{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
}

.clients ul {
    width: 100%;
    float: left;
    margin: 0 0 80px 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    padding:1px;
}
.clients ul * {
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.clients ul li {
    display: flex;
    align-content: center;
    justify-content: center;
    background: #fff;
    padding: 20px 40px;
    list-style: none;
    position: relative;
    height: 180px;
}

.clients ul li figure {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.clients ul li img {
  opacity: 1;
  background: #fff;
  padding: 15px;
}

.clients ul li figcaption{
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 25px 50px;
    text-align: center;
    font-size: 18px;
    font-size: 600;
    opacity: 0;
}

.clients ul li:hover figcaption {
  opacity: 1;
}


.clients ul li figcaption small{
    font-size: 13px;
    line-height: 14px;
}
.clients ul li:hover img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
  opacity: 0.10;
  transform: scale(1.2);
}

.case-studies .lead-text{
   padding: 80px 100px 40px
}

.case-studies .project-thumbs{
    position: relative;
    padding: 0 100px 80px 160px
}

.case-studies .project-thumbs .owl-nav{
    position: absolute;
    top: 30%;
    right: -40px;
    display: flex;
    flex-direction: column;
}
.case-studies .project-thumbs .owl-nav button{
    padding: 15px
}
.case-studies-slider{
    position: relative;
}

.case-studies-carousel  .image{
    position: relative;
    height: 580px;
    margin: 0;
}

.case-studies-carousel  .image:after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.1)
}

.case-studies-carousel  .image .img-sm{
    display: none;
}

.case-studies-carousel .silde-content-overlay{
    width: 40%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
    position: absolute;
    z-index: 9;
    left: 100px;
    top: 0;
}

.case-studies-nav-items{
    left: inherit;
    right: 0;
}
    

.case-studies-carousel .silde-content-overlay .silde-content{
    height: 100%;
    align-items: center;
    display: flex;
    margin: 0 auto;
    color: #fff;
}

.case-studies .silde-content p{
    text-transform: uppercase;
    letter-spacing: 1px
}

.case-studies .silde-content h1{
    font-weight: 700;
    line-height: 1.4;
    margin: 25px 0 30px 0;
}

.case-studies-carousel .silde-content h4,
.case-studies-carousel .silde-content h1{
    text-shadow: 4px 4px 45px rgba(0, 0, 0, 0.50);
}

.case-studies-carousel .silde-content .link-text{
    position: relative;
    color: #fff;
    display: inline-block;
    line-height: 30px;
}

.case-studies-carousel .silde-content .link-text i{
    margin: 0 0 0 40px;
}

.case-studies-carousel .silde-content .link-text::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 1px;
	background: #fff;
	margin: auto;
	transition: .3s;
}
.case-studies-carousel .silde-content .link-text:hover::after{
	width: 10%;
}

.case-studies-nav-items{
    position: absolute;
    z-index: 10;
    right: 100px;
    top: 0;    
}


.case-studies-slider .slider-controls{
    position: absolute;
    left: 100px;
    bottom: 0;
    z-index: 2;
    background: #fff;
    width: 80px;
    height: 50px;
    text-align: center;
}

.case-studies-slider .slider-controls .slider-counter{
    font-size: 18px;
    line-height: 54px;
    color: #000;
    margin: 0 15px;
}

.case-studies-slider .owl-nav{
    position: absolute;
    left: 180px;
    bottom: 0;
    z-index: 2;
    background: #fff;
    border-left: solid 1px rgba(0,0,0,.1);
    width: 100px;
    height: 50px;
    display: flex;
    justify-content: center;
}

.case-studies-slider .owl-nav .owl-prev,
.case-studies-slider .owl-nav .owl-next{
    background: #ccc;
    margin:0 10px!important;
}

 .case-studies-slider .owl-nav .owl-prev:before,
 .case-studies-slider .owl-nav .owl-next:before{
     font-size: 24px;
}

.projects{
    padding: 50px 0 0 0;
}

.projects .section-title{
    margin-bottom: 50px;
}

.project-list .project-thumb{
    position: relative;
}

.project-list .project-title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.90);
    color: #fff;
    margin: 0;
    padding: 10px 20px;
    text-align: center;
}

.projects .owl-dots{
    padding-top: 20px;
}



.project-details p{
    font-size: 24px;
    line-height: 38px;
    font-weight:600;
    margin-bottom: 40px;
}

.project-photos{
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 40px;
    margin: 0 0 80px 0;
}

.project-photos .p-item.single{
    margin-right: -40px;
}

.project-photos .p-item img{
    width: 100%;
}

ul.our-process{
    display: flex;
    justify-content: space-between
}

ul.our-process li{
    font-size: 20px;
    font-weight: 400;
    position: relative;
}

ul.our-process li::before{
background: #112f41;
    border: solid 1px #112f41;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    padding: 0px!important;
    font-size: 30px;
    font-weight: 300;
    line-height: 60px;
    color: #fff;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    margin-right: 0px!important;
    z-index: 2;
}

ul.our-process li::after{
    position: absolute;
    content: '';
    width: 50px;
    height: 1px;
    background: #112f41;
    top: 30px;
    left: 60px;
}

ul.our-process li:last-child::before{
    
}

ul.our-process li:last-child::after{
    display: none;
}


.get-quote-card{

    display: flex;
    align-items: center;
}

.get-quote-content{
    padding: 60px;
    background:rgba(255,255,255,0.85);
    text-align: center
}
.get-quote-card .title{
    line-height: 1.4;
    text-transform: capitalize;
    letter-spacing: 0;
}

/* slider dots */
.slider-active .slick-dots li {
  display: inline-block;
}
.slider-active .slick-dots {
    display: none;
  text-align: center;
  position: absolute;
  bottom: 25px;
  right: 0;
  left: 0;
}
.slider-active.second-slider .slick-dots li button {
  text-indent: -9999px;
  padding: 0;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  margin: 0 5px;
  border:1px solid #fff;
  background: none;
}
.slider-active .slick-dots li button {
  text-indent: -9999px;
  padding: 0;
  height: 3px;
  width: 25px;
  border: 0;
  margin: 0 3px;
  background: #fff;
}
.slider-active .slick-dots li.slick-active button {
  background: #007bff;
}
.slider-active.second-slider .slick-dots li.slick-active button {
  background: #ffffff;
}

.key-points{
    margin-top: 20vh;
}

.key-points li{
    display: inline-block;
    position: relative;
    margin: 0 15px;
    color: #fff;
}

.key-points li:first-child{
    margin-left: 0;
}
.key-points li:last-child{
    margin-right: 0;
}

.key-points li:after{
    position: absolute;
    content: '|';
    color: #0a75af;
    top: 0;
    bottom: 0;
    right: -18px;
}
.key-points li:last-child:after{
    display: none;
}

/* slick default dots */
.dot-style .slick-dots li {
  display: inline-block;
}
.dot-style .slick-dots {
	text-align: center;
	margin-top: 40px;
}
.dot-style .slick-dots li button {
	text-indent: -9999px;
	padding: 0;
	height: 5px;
	width: 20px;
	border: 0;
	margin: 0 3px;
	background: #bfbfbf;
	transition: .3s;
}
.dot-style .slick-dots li.slick-active button {
  background: #007bff;
  width: 35px;
}

/* section title */

.section-title h2 {
	font-size: 36px;
	font-weight: 400;
	display: inline-block;
}
.section-title span {
	height: 3px;
	width: 100px;
	display: inline-block;
}
.section-title h4 {
	font-size: 24px;
	font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0
}
.section-title p {
	font-size: 18px;
	line-height: 32px;
	margin: 0;
}

/* 4. Features */
.features-description p {
	margin: 0;
	line-height: 30px;
}
.features-box h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 12px;
}
.features-box img {
  margin-bottom: 25px;
}
.features-box p {
  margin: 0;
}
.single-features-box {
	border: 1px solid #c5c5c5;
	padding: 85px 50px;
	transition: .3s;
}
.single-features-box:hover{
	box-shadow: 0px 27px 70px rgba(0, 0, 0, 0.1);
	border: 1px solid #fff;
}
.single-features-box:hover h2,.single-features-box:hover a {
	color: #007bff;
	text-decoration: none;
}

.single-features-box .product-logo{
    margin-bottom: 40px;
}

.single-features-box h2 {
	font-size: 30px;
	line-height:46px;
	color: #0c80bc;
	font-weight: 600;
	margin-bottom: 40px;
	transition: .3s;
}
.single-features-box p {
    font-size: 16px;
    line-height: 34px;
    font-weight: 600;
	color: #828282;
    min-height: 120px;
}
.single-features-box a {
    font-weight: 600;
	color: #000;
	text-decoration: underline;
	transition: .3s;
}

/* Testimonial */


.testimonila-area{
    padding: 80px 0 0 0
}

.testimonials{
    position: relative;
}

.testimonials  .single-testimonial{
    position: relative
}


.testimonials .client-feedback{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    right:0;
    bottom: 0;
    height: auto;
    z-index: 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.testimonials .client-feedback-text{
    position: relative;
    width: 50%;
    height: auto;
    z-index: 2;
    background: #fff;
    padding: 60px 80px;
    margin: 0 100px 0 0;
}

.testimonials .client-feedback-text:before{
    position: absolute;
    left: -60px;
    width: 100px;
    height: 100px;
    content: '';
    background: url(../img/icon/quote-start.png) no-repeat;
    background-size: 100%
}
.testimonials .client-work-img{
    margin: 0
}
.testimonials .single-testimonial p {
	font-size: 24px;
	line-height:1.6;
	font-weight: 400;
	margin-bottom: 40px;
}

.testimonials .client-info{
    display: flex;
    flex-direction: column;
    text-align: left
}

.testimonials .client-info .client-logo{
    margin:0 40px 0 0;
    padding: 30px 40px 30px 0;
    border-right: solid 1px rgba(0,0,0,0.2)
}

.testimonials .client-info .client-logo img{
    width: 160px
}

.testimonials .client-info h6{
    font-weight: 700;
}

.testimonials .owl-nav{
    position: absolute;
    right: -100px;
    top: 0;
    bottom:0;
}

.testimonials .owl-dots{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
}

.testimonials  .owl-nav [class*=owl-]{
    display:block;
}

.testimonials  .owl-nav [class*=owl-]::before{
    font-size: 60px;
}



.client-logos{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1px;
    padding: 0;
}

.client-logos .single-brand{
    display: flex;
    align-content: center;
    justify-content: center;    
    background: #fff;
    padding:20px 40px;
}

.client-logos .single-brand figure{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.help-you{
    text-align: center;
    margin: 50px 0;
}

.help-you p.lead{
    margin-bottom: 30px;
}

/* form */
.consultation-form {
	padding: 70px;
	margin-top: -50px;
	margin-bottom: -50px;
}
.consultation-form h3 {
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 20px;
}
.consultation-form input {
	height: 60px;
	width: 100%;
	border: 0;
	margin-bottom: 30px;
	padding: 0 15px;
}
.consultation-form textarea {
	height: 225px;
	width: 100%;
	border: 0;
	margin-bottom: 20px;
	padding: 15px;
}
.consultation-form button {
	padding: 22px 60px;
}
.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	border-radius: 0;
	border: 0;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 14px;
	font-weight: normal;
	height: 60px;
	line-height: 58px;
	outline: none;
	padding-left: 15px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 100%;
	margin-bottom: 30px;
}

.single-brand {
  text-align: center;
}
.single-brand img {
  display: inline-block;
}

.client-logos{
    text-align: center;
}


.client-logos .logo{
    height: 160px;
    display: flex;
    align-self: stretch;
    justify-content: center;
}

.client-logos .logo figure{
    margin-bottom: 0;
    text-align: center;
    
    -ms-flex-item-align: center!important;
    align-self: center!important;
}


.pt-250{
	padding-top: 250px;
}

/* Pagination */
.pagination {
	display: block;
	border-radius: 0;
}
.pagination ul li {
	display: inline-block;
	margin: 0 10px;
}
.pagination ul li a {
	font-size: 14px;
	color: #333333;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
.pagination ul li a.active::before {
	content: "";
	top: -7px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000;
	position: absolute;
	right: 0;
	margin: auto;
}
.pagination ul li a.active::after {
	content: "";
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000;
	position: absolute;
	right: 0;
	margin: auto;
}
.cases-pagination li {
	display: inline-block;
	margin: 0 3px;
}
.cases-pagination li:hover a{
	background: #007bff;
	color: #fff;
}
.cases-pagination li a {
	height: 45px;
	width: 45px;
	background: #ebebeb;
	display: inline-block;
	text-align: center;
	line-height: 45px;
	border-radius: 50%;
	color: #828282;
	font-weight: 600;
	font-size: 16px;
}
.cases-pagination li .cases-active{
	background: #007bff;
	color: #fff;
}
/* page title */
.page-title-area{
	background-size: cover;
	background-position: center center;
    align-self: center;
    min-height: 600px;
    display: flex;
    justify-content: center;
}


.page-title-area .container{
    align-self: center;
}
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	margin-bottom: 1rem;
	list-style: none;
	background: no-repeat;
	border-radius: 0;
}
.page-title h2 {
	font-size: 72px;
	font-weight: 800;
	color: #fff;
    margin-top: 25px
}
.breadcrumb-item a {
	color: #007bff;
	font-size: 30px;
	line-height: 1;
}
.breadcrumb-item.active {
	color: #ddd;
	font-size: 30px;
	line-height: 1;
}
.breadcrumb li span {
	position: relative;
	height: 2px;
	width: 30px;
	display: inline-block;
	background: #fff;
	top: 3px;
	margin: 0 23px;
}
.breadcrumb li span::before {
	position: absolute;
	content: "";
	height: 13px;
	width: 13px;
	left: 0;
	right: 0;
	margin: auto;
	background: #fff;
	border-radius: 50%;
	top: 50%;
	transform: translateY(-50%);
}

ul.list-dot li{
    text-align: left;
    position: relative;
    list-style: none;
    margin-top: 20px;
    padding-left: 25px;
    font-size: 15px;
    font-weight: 500;
}

ul.list-dot li:before{
    position: absolute;
    content: '\00B7';
    left: 0;
    top: 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 20px;
}


.list-style-1{
    margin-top: 30px;
}

.list-style-1 li{
    margin-bottom: 30px;
}

.list-style-1 li:last-child{
    margin-bottom: 0;
}

.list-style-1 li .heading{
    font-weight: 600;
}

.list-style-1 li p{
    font-weight: 500;
}

.software-components{
    margin-top: 40px;
}

.software-components li{
    font-size: 16px;
    font-weight: 500;
    color: #000;
}


/* widget-social */
.facebook-bg{ background: #3b5998;}
.twitter-bg{ background: #1da1f2;}
.instagram-bg{ background: #dd4b39;}
.google-plus-bg{ background: #dd4b39;}
.pinterest-bg{ background: #bd081c;}
.dribbble-bg{ background: #ea4c89;}
.linkedin-bg{ background: #0077b5;}
.sidebar-social a {
	height: 35px;
	width: 35px;
	display: inline-block;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	color: #fff;
	border-radius: 3px;
	margin-right: 5px;
}
.sidebar-insta li {
	display: inline-block;
	margin: 4px 2px;
}
/* Contact-area */
.contact-info,.contact-form {
	padding: 60px 30px 60px 40px;
}
.contact-title{}
.contact-title h3 {
	font-size: 30px;
	font-weight: 900;
	color: #333;
	position: relative;
	margin-bottom: 15px;
}
.contact-title h3::before {
	content: "";
	position: absolute;
	left: -30px;
	top: 0;
	background: #007bff;
	height: 30px;
	width: 4px;
}
.contact-title p {
	margin-bottom: 25px;
	line-height: 26px;
}
.contact-meta{}
.contact-meta i {
	font-size: 14px;
	color: #007bff;
	margin-right: 0;
	float: left;
	width: 30px;
}
.contact-meta span {
	overflow: hidden;
	display: block;
}







/* Inner page styles */

main.inner{
    background: #f1e5ed ;
}
.inner-banner{
    position: relative;
    height: 300px;
    overflow: hidden;
}

.inner-banner:after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.7)
}

.inner-banner.banner-content{
    height: 440px;
    align-items: center;
    display: flex;
}

.inner-banner .banner-content-inner{
    width: 70%;
    margin: auto;
    position: relative;
    z-index: 2;
}

.inner-banner .page-banner-text{
    color: #fff;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
}


.page-hero{
    padding: 80px 0;
}

.page-hero .page-hero-content .lead{
    font-size: 26px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 50px
}

.page-hero .page-hero-content figure{
    margin: 40px 0 0 0
}

.page-hero .page-hero-content figure img{
    mix-blend-mode: multiply;
}

.page-hero.gallery-hero{
    padding: 80px 0 0;
    margin-bottom: 0
}

.gallery-hero p{
    font-size: 18px; 
    line-height: 34px; 
    padding: 60px 30px 80px 30px;
}

.product-list .product-item{
    margin: 20px 0
}

.services {
    margin-bottom: 80px;
}
    

.services .service-item p{
    font-size: 18px;
}

.our-services{
    background: url(../img/gallery/kitchen-img-276.jpg) no-repeat right top;
    background-size: cover;
    margin-bottom: 60px;
    color: #fff;
}

.our-services .split-img-content-block{
    max-width: 100%;
}

.featured-work-area0 {
    position: relative;
    z-index: 1;
    padding: 0 0 80px 0
}

.featured-work-area0 .filter-row .gallery-filter {
    text-align: center;
    padding: 60px 0px 45px;
    margin: auto
}

.featured-work-area0 .filter-row .gallery-filter li {
    display: inline-block;
    font-size: 16px;
    padding: 10px 0;
    cursor: pointer;
    transition: all 0.6s ease-in-out;
}

.featured-work-area0 .filter-row .gallery-filter li + li {
    margin-left: 35px;
}

.featured-work-area0 .filter-row .gallery-filter li.active {
    position: relative;
    color: #a2006c;
}

.featured-work-area0 .filter-row .gallery-filter li.active:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background: #f58634;
}

.featured-work-area0 .gallery {
    margin: 0px -7px 0px -8px;
}

.featured-work-area0 .gallery .grid-sizer {
    width: 25%;
}

.featured-work-area0 .gallery .gallery-item {
    padding: 8px;
    overflow: hidden;
}

.featured-work-area0 .gallery .gallery-item .img-hover {
    position: relative;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
}

.featured-work-area0 .gallery .gallery-item .img-hover:before {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    display: block;
    background: #000;
    opacity: 0;
    z-index: 0;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.text0 h3 {
    color: #fff;
    font-size: 24px;
}

.text0 p {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    margin-top: 14px;
}

.img-hover .portfolio-hover-0 .text0 {
    position: absolute;
    bottom: 10px;
    left: 30px;
    opacity: 0;
    transition: .5s;
}

.featured-work-area0 .gallery .gallery-item .img-hover:hover .text0 {
    opacity: 1;
    left: 30px;
    bottom: 30px;
    transition: .5s;
}

.img-hover .portfolio-hover-0 span {
    position: absolute;
    bottom: 10%;
    left: 10px;
    color: #fff;
    font-size: 48px;
    opacity: 0;
    transition: .3s;
}

.featured-work-area0 .gallery .gallery-item .img-hover .arrow span {
    color: #fff;
}

.featured-work-area0 .gallery .gallery-item .img-hover:hover:before {
    z-index: 0;
    opacity: 0.66;
}

.featured-work-area0 .gallery .gallery-item .img-hover:hover span {
    opacity: 1;
    left: 50px;
    transition: .8s;
}

.featured-work-area0 .gallery .gallery-item .img-hover:hover .text0 {
    opacity: 1;
    left: 30px;
    transition: .5s;
}

.why-us ul{
    font-size: 20px;
    margin: 40px 0 0;
}

.why-us ul li{
    font-weight: 400;
}

.all-projects .project-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
    padding: 0;
}


.all-projects .project-list .project-new{
    grid-row: 1 / 3;
}

.all-projects .project-list  .project-thumb{
    display: block;
}

.all-projects .project-thumb a,
.all-projects .project-thumb img {
    width: 100%;
}

.all-projects .project-list .project-new img{
    width: 400px;
}

.contact-inner{
    padding: 60px;
    background:rgba(255,255,255,.85);
}

.location-info .icon-box .icon{
    margin-right: 40px;
}
.location-info .icon i::before{
    font-size: 24px;
}

.location-info>div{
    padding-bottom: 20px;
    border-bottom: solid 1px rgba(0,0,0,0.10)
}

.location-info>div:last-child{
    border-bottom: none
}


.location-info .nav{
    margin: 20px 0 20px 0
}

.location-info .nav-link{
    font-size: 18px
}

.location-address .card-body{
    padding: 30px 40px
}

.contact-number,
.email-address{
    font-size: 20px;
}

.contact-info .basic-form{
    padding-left: 80px;
}



.jobs .job-list{
    margin: 60px 0 0 0;
    padding: 40px 0 0 0;
    border-top: solid 1px rgba(0,0,0,0.10)
}

.job-list .list-group-flush .list-group-item{
    margin: 10px 0;
    border:  none
}

.jobs .job-list .section-title{
    text-align: center;
    margin-bottom: 40px;
}

.job-card{
    display: flex;
    justify-content: space-between;
    padding: 25px
}

.job-card .job-brief .job-title{
    margin-bottom: 10px;
}

.job-card .job-title{
    font-weight: 700;
}

.job-card .job-location,
.job-card .posted-on{
    font-size: 13px;
}

.job-card  .card-action a{
    margin: 10px 0 0;
    font-weight: 600;
}

.job-card  .card-action a.btn{
}

.job-card .list-inline-item{
    color: #8e9fa9;
    position: relative;
}

.job-card .list-inline-item:not(:last-child){
    margin-right: 30px
}

.job-card .list-inline-item:after{
    content: '';
    position: absolute;
    right: -20px;
    top: 10px;
    margin-left: 20px;
    width: 4px;
    height: 4px;
    background: #8e9fa9;
    border-radius: 100%;
    display: inline-block;
}
.job-card .list-inline-item:last-child:after{
    display: none
}

.job-card .job-brief{
    font-size: 16px
}

.job-card .job-disc{
    font-size: 16px;
    line-height: 1.8;
    font-weight: 500;
    margin: 20px 40px 20px 0;
    text-align: justify;
}


.modal .modal-header{
    border: none
}

.modal .get-quote{
    display: flex
}

.error{
    color:var(--danger)
}

.form-control.error{
    border-color: var(--danger);
    color: inherit;
    background: #f9b7b7;
}


.terms-privacy li{
    font-size: 14px;
    margin-bottom: 30px;
}

.terms-privacy li p{
    font-size: 14px;
    font-weight: 400;
}

.terms-privacy  .sub-list-child li{
    margin: 10px 0
}

/* Footer */

footer{
    background: #fff;
    padding: 80px 0 60px 0;
}

footer,
footer a{
    color: #492d3f;
}

footer a:hover{
    text-decoration: underline
}


footer .footer-head{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr
    
}

footer .footer-head .reach-us{
    display: flex;
    flex-direction: column;
    flex-grow: 2;
}

footer .footer-head .reach-us .info-col{
    margin: 0 0 30px 0;
}

footer .footer-head .reach-us .info-col:last-child{
    margin-bottom: 0;
}

footer .footer-head .reach-us .info-col h6{
    font-size: 13px;
    text-transform: uppercase
}



footer .footer-head .info-col p{
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
    opacity: .7;
}

footer .footer-head  .info-col a.link{
    font-size: 24px;
    font-weight: 500
}

footer .footer-head .reach-us .info-col a.link:hover{
    text-decoration: underline;
}


footer .other-info{
    display: flex;
    justify-content: flex-end;
}

footer .footer-bottom{
    border-top: solid 1px rgba(0,0,0,0.10);
    margin: 50px 0 0;
    padding: 50px 0 0 0;
    font-size: 14px;
    font-weight: 500;
}

footer nav.extra-links{
    margin: 20px 0 0 0;
}
footer nav.extra-links a{
    display: block;
    font-size: 13px;
    color: #8e8e8e;
    margin: 10px 0;

}

.footer-menu,
.footer-menu .fb-middle{
    display: flex;
    justify-content: space-between;
}

.footer-menu ul li{
    display: inline-block;
    margin-left: 30px;
}


footer .site-links a{
    display: inline-block;
    margin: 0 15px 0 0;
}




.footer-icon span {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-right: 15px;
}
.footer-icon a {
	color: #999999;
	margin-right: 10px;
}

footer .social-icons {
    margin-left: 10px;
    margin-left: 0;
}

footer .social-icons a{
    width: 30px;
    height: 30px;
    border-radius: 80px;
    display: inline-block;
    background: transparent;
    text-align: center;
    margin-left: 20px
}


footer .social-icons a i{
    font-size: 20px;
    line-height: 20px;

}


.copyright-area{
    border-top: 1px solid #085f9b;
}

.copyright p {
	color: #d5d5d5;
	margin: 0;
}



